<xml> </xml>

db4o |

# MessageRecipient.ProcessMessage Method

the method called upon the arrival of messages.

void ProcessMessage(
ObjectContainer con,
object message
);

#### Parameters

con
  the ObjectContainer the message was sent to.
message
  the message received.

#### Remarks

the method called upon the arrival of messages.

#### See Also

MessageRecipient Interface | com.db4o.messaging Namespace